GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Macros | Typedefs
atm_win32.h File Reference
`#include <grpc/support/port_platform.h>`

Go to the source code of this file.

## Macros
#define | gpr_atm_full_barrier MemoryBarrier

## Typedefs
typedef gpr_intptr | gpr_atm

## Macro Definition Documentation

#define gpr_atm_full_barrier MemoryBarrier

## Typedef Documentation

typedef gpr_intptr gpr_atm